<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('horoscopes', function (Blueprint $table) {
            $table->text('love')->nullable();
            $table->text('career')->nullable();
            $table->text('finance')->nullable();
            $table->text('health')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('horoscopes', function (Blueprint $table) {
            $table->dropColumn([
                'love',
                'career',
                'finance',
                'health',
            ]);
        });
    }
};
